/*            right_column                */

body.width1262 #right_column.glue-bottom {
    position: fixed;
    width: 278px;
    bottom: 0;
    margin-top: 0 !important;
}
body.width1262 #right_column.glue-top {
    position: fixed;
    width: 278px;
    top: 0;
    margin-top: 0 !important;
    padding-top: 60px;
}
body.width1262 #right_column.position-top {
    position: relative;
    top: 0;
    margin-top: 0 !important;
}


/**********     GENERAL  WIDGET   **************/

body.width1262 #community_resp_container .right_column_block {
    float: none;
    margin: 0;
    width: calc(100% - 30px);
}
body.width1262 #last_comms_home.right_column_block {
    height: 310px;
    width: 263px;
    padding-right: 0;
}
body.width1262 #last_comms_home.right_column_block .widget_recent_presse {
    height: 250px;
}



.right_column_block .more-link {
    display: block;
    width: 100%;
    text-align: right;
    margin: 15px 0 15px 0;
    text-decoration: underline;
    border-bottom: none;
}





/**********     BREVES  WIDGET   **************/

body.width1262 .right_column_block#les_breves_home,
body.width1262 .right_column_block#block_247_resp_1262 {
    /*width: calc(100% - 30px);*/
    /*padding-right: 0;*/
}
.widget_tweet_wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 10px 0;
    border-top: 1px solid;
    column-gap: 15px;
}
#panel247breves .widget_tweet_wrapper {
    flex-flow: row wrap;
    padding: 5px 10px;
    margin-bottom: 0;
    line-height: 30px;
}
#panel247breves .tweet_content_author {
    text-align: right;
}
.widget_tweet_wrapper:last-child {
    border-bottom: 1px solid;
}
.right_column_block .widget_tweet_wrapper {
    flex-flow: column nowrap;
}
.widget_tweet_wrapper .tweet-content-top {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    width: 100%;
}
.widget_tweet_wrapper .tweet-content-bottom {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.tweet_content_cover {
    --tweet-cover-size: 25px;
    /*position: absolute;*/
    /*top: 0; right: 0;*/
    width: var(--tweet-cover-size); height: var(--tweet-cover-size);
}
.tweet_content_cover img {
    width: var(--tweet-cover-size); height: var(--tweet-cover-size);
    min-width: var(--tweet-cover-size); min-height: var(--tweet-cover-size);
}
.tweet_content_author,
.tweet_content_title {
    padding-left: 0;
    font-size: inherit;
    border-bottom: none;
}
.tweet_content_title {
    width: 400px;
}
.right_column_block .tweet_content_title {
    flex-grow: 1;
    line-height: 1.2;
}



.tweet_content_date,
body.width1262 .group_content_date {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    column-gap: 5px;
    width: 120px;
}
#panel247breves .tweet_content_date {
    width: 110px;
}
.right_column_block.narrow .tweet_content_date {
    width: 100px;
}
.tweet_content_date span.day,
body.width1262 .group_content_date span.day {
    position: relative;
    top: -4px;
    font-size: 28px;
}
#panel247breves  .tweet_content_date span.day,
.right_column_block .tweet_content_date span.day {
    top: -3px;
    font-size: 20px;
}


.tweet_content_date span.month,
body.width1262 .group_content_date span.month {
    position: relative;
    top: 0;
    font-size: 12px;
}















/**************    PRESSE WIDGET    ********/

.width1262 #la_presse_home .widget_recent_presse .presse_content:last-child {
    /*display: none;     WHY WAS THAT HERE ??? */
}
.width1262 .presse_content .ombrelegere {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
.width1262 .presse_content .arrondi3px {
    border-radius: 0 0;
    -moz-border-radius: 0 0;
    -webkit-border-radius: 0 0;
}
.width1262 #contenu #la_presse_home_resp p.mf_link_button_v3_wrapper,
.width1262 #contenu #community_home_resp p.mf_link_button_v3_wrapper {
    margin: 0;
    position: absolute;
    bottom: 18px;
    width: calc(100% - 30px);
}







/***********   COMMUNITY WIDGET       ***********/

.width1262 .communitywidget_tabs,
.width1262 #communitywidget_tabs {
    width: 100%;
}
.width1262 #contenu .communitywidget_tabs .mf_dyn_tabs {
    display: inline-block;
    font-size: 12px;
    line-height: 18px;
    text-transform: none;
}
.width1262 .communitywidget_tabs ul li {
    padding-right: 10px;
}
.width1262 #contenu .communitywidget_tabs .mf_dyn_tabs.selected {
    color: #505050;
    background: url("img/iconarrow.png") no-repeat center 14px transparent;
    cursor: default;
}
.width1262 #contenu .community_tabs {
    margin-top: 15px;
}

.width1262 .group_content_author, .width1262 .group_content_title {
    width: 214px;
}

.width1262 .group_content_date span.day {
    top: -3px;
}
.width1262 .group_content_date span.month {
    top: 16px;
}


/**********   VIDEOS WIDGET    *************/

.width1262 .mini_video.widget {
    position: relative;
    width: 100%;
}
.width1262 .mini_video.widget a.pellicule {
    width: 100%;
    height: auto;
}
.width1262 .mini_video.widget a.pellicule img {
    width: 100%;
    height: auto;
}
.width1262 #contenu .mini_video.widget p.mini_video_title,
.width1262 #contenu .mini_video.widget p.mini_video_date {
    margin: 0;
}
.width1262 #contenu .mini_video.widget p.mini_video_date {
    padding-top: 5px;
    /*position: absolute;*/
    /*bottom: 0;*/
}

/**********   CITATIONS    *************/

body.width1262.plan1262 #citation_widget.right_column_block .search-field {
    width: 215px;
}

/**********   MEMENTO    *************/

.width1262 #right_column_memento_block .memento_links {
    padding-bottom: 20px;
}

/**********   PLUS DE CLIP    *************/

.width1262 .clip_content {
    padding-top: 10px;
}
.width1262 #contenu .clip_content p {
    margin: 0;
}


@media only screen and (min-width: 1070px) and (max-width: 1399px)
{

    .width1262 #left_column .tweet_content {
        width: 100%;
    }
    .width1262 #block_247_resp .tweet_content_author {
        width: calc(100% - 30px);
        line-height: 18px;
    }

    .width1262 #left_column #stdj_widget.right_column_block {
        height: auto;
        background: none;
    }

}


@media only screen and (min-width: 768px) and (max-width: 1069px)
{
    .width1262 #left_column {
        width: 100%;
    }
    .width1262 #left_column .tweet_content_author,
    .width1262 #left_column .tweet_content_title {
        padding-left: 30px;
        font-size: 11px;
        line-height: 18px;
    }
    .width1262 #left_column .tweet_content {
        width: 100%;
    }

    .width1262 #left_column #stdj_widget.right_column_block {
        height: auto;
        background: none;
    }

    .widget_tweet_wrapper .tweet-content-top {
        flex-flow: column nowrap;
    }
    #right_column .right_column_block .tweet_content_author {
        text-align: right;
        margin-bottom: 10px;
    }


}


@media only screen and (max-width: 767px)
{

    .width1262 #left_column .tweet_content {
        width: 100%;
    }

    .width1262 .title-count > div > h3 {
        font-size: 14px;
    }

}

/*************************    SMALL MOBILE   *************************************************************************/

@media only screen and (max-width: 389px)
{

    .width1262 .title-count > div > h3 {
        font-size: 12px;
    }

}

